@charset "utf-8";

.slider-local {
	position: relative;
	padding: 5px 10px 10px 10px;	
	font:Verdana, Arial, Helvetica, sans-serif; color: 000000;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	margin: 0 auto;
	border: 10px 0 0 0;
	border-top-color:dddddd;
	text-align: left;
	height:auto;
} 
.storyblock {
	position: relative;
	width: 1000px;
	padding: 0px 0px 0px 0px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: 000000;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	top: 10px;
} 
.storyblock #container {
	position: relative;
	width: 980px;
	padding: 10px 10px 10px 10px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: 000000;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	height: 550px;
	top: 10px;
} 
.storyblock #container2 {
	position: relative;
	width: 1000px;
	padding: 0px 10px 0px 10px;
	color:#000000;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: 000000;
	margin: 10 auto;
	border: 0px;
	text-align: left;
	height: 625px;
} 
.storyblock #container2 {
	padding: 10px 5px 0px 0px;
	border: 0px;
	text-align: left;
	height: 625px;
} 

.storyblock #e-forge {
	position: relative;
	width: 1000px;
	padding: 0px 0px 0px 0px;	
	font:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color: 000000;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	height: 210px;
	margin-top: 5px;
} 
.storyblock ul {list-style:none;margin-bottom:20px;font-size:14px;line-height:18px;}

.storyblock #container3 {
	position: relative;
	width: 1000px;
	padding: 10px 0px 10px 0px;
	background: #dddddd;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	height: auto;
} 
.storyblock #lefta {
	position: absolute;
	left: 0;
	width: 320px;
	padding: 10px 4px 0px 0px;
	height: 525px;
	top: 0px;
}
.storyblock #righta{
	position: absolute;
	background-color:#ffffff;
	right: 5px;
	width: 310px;
	padding: 10px 0px 0px 10px;
	height: 615px;
	top: 10px;
}
.goblock {
	position: absolute;
	background-color:#FFFFFF;
	width: 310px;
	padding: 10px 10px 0px 10px;
}
.calendarblock {
	position: absolute;
	width: 300px;
	padding: 50px 0px 0px 0px;
}
.storyblock #leftb {
	position: absolute;
	width: 315px;
	height: 370px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align:left;
	padding: 5px 4px 15px 10px;
}
.storyblock #leftc {
	position: absolute;
	left: 0;
	width: 322px;
	padding: 10px 4px 10px 4px;
	height: auto;
	background-color: #fff;
	top: 11px;
}
.storyblock #rightb {
	float:right;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);		 			
	background-repeat:repeat-x;
	width: 312px;
	height: 370px;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align:left;
	padding: 5px 4px 15px 10px;
}
.storyblock #rightc {
	position: absolute;
	right: 0;
	width: 322px;
	padding: 10px 4px 10px 4px;
	height: auto;
	background-color: #33FF33;
}
.storyblock #mainContent {
	margin: 0px;
	height: auto;
	padding: 10px 340px 10px 320px;
	height: 600px;
}

.storyblock #mainweatherContent {
	margin: 0px;
	padding: 10px 505px 0px 0px;
}

.storyblock #mainContent2 {
	padding: 0px 330px 0px 330px;
	height: 525px;
	top: 20px;
}
.storyblock #mainContent3 {
	margin: 0px;
	height: auto;
	padding: 0px 315px 10px 340px;
	height: 390px;
}

.forge #mainContent{
	margin: 0px;
	height: 250px;
	padding: 0px 325px 10px 330px;
	background-color: #ffffff;
}

.forge-left{
   float: left;
   padding: 10px 4px 10px 4px;
   margin-right: 10px;
   width: 650px;
   background-color: #ffffff;
}
.forge-right{
	float: right;
	background-color: #fff;
	position: relative;
	width: 310px;
	padding: 10px 10px 10px 10px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: 000000;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	height:auto;
}

.weatherblock #container-w {
	position: relative;
	width: 500px;
	padding: 10px 10px 10px 10px;
	color:#000000;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: 000000;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	height:auto;
} 

.weatherblock ul {list-style:none;margin-bottom:20px;font-size:14px;line-height:18px;}

.weatherblock #rightweather {
	float:right;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);		 					
	background-repeat:repeat-x;
	width: 322px;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 0;
	padding: 10px 4px 10px 4px;
	height: auto;
	top: 0px;
}

.weatherblock #mainweatherContent {
	margin: 0px;
	background-color: #CCCCCC;
	width:auto;
	padding: 10px 4px 10px 10px;
	border-top:thin;
	border-top-color: #003366;
}
